/* CSS Document */
*{ margin:0; padding:0}
body{
	height:100vh; 
	width:300vw; 
	overflow-x: hidden; 
	overflow-y: hidden;
	font-family: 'Lato', Helvetica, sans-serif;
}
.page{
	position:relative;
	height:100vh; 
	width:100vw;
	float:left;
}
.bg1{
	background:url(bg1-V2.jpg?v=4);
}
.bg2{
	background:url(bg2-V2.jpg?v=4);
}
.bg3{
	background:url(bg3.jpg?v=0);
}
.bg1,.bg2,.bg3{	
	background-repeat: no-repeat;
    background-size: 105% 105% !important;
}
#Dlogo{
	position:relative;
	display:inline-table;
	border:none;
	text-decoration:none;
	width:144px;
	height:198px;
	margin:17% 20%;
}
.dshape2{
	position: absolute;
	width: 51.3px;
	left: 0px;
	top: 0px;
	animation: dshape2 5000ms ;
}
.dshape3{
	position: absolute;
	width: 93px;
	right:0px;
	top: 0px;
	animation: dshape3 5000ms ;
}
.dshape4{
	position: absolute;
	width: 93px;
	right:0;
	top: 34px;
	animation: dshape4 5000ms ;
}
.dshape5{
	position: absolute;
	width: 68.5px;
	right:0;
	top: 45.3px;
	animation: dshape5 5000ms ;
}
.dshape6{
	position: absolute;
	width: 51.2px;
	left: 0px;
	top: 28.2px;
	animation: dshape6 5000ms ;
	filter: drop-shadow(9px 9px 9px rgba(255,0,0,0.1));

}
.dshape7{
	position: absolute;
	width: 86.35px;
	right: 6.2px;
	top: 91px;
	animation: dshape7 5000ms ;
		
}
.DeljouHoldings{
	width: 609px;
	animation: DeljouHoldings 5000ms ;
	clear:both;
}
.dshape9{
	position: absolute;
	width: 500px;
	left: 172px;
	top: 72px;
	animation: dshape9 4000ms ;
}

.next,.last{
	display:block;
	position:absolute;
	z-index:1000;
	top:45vh;
	border:none;
	text-decoration:none;	
	opacity: 0;filter: alpha(opacity=0);
	animation: blink 3s infinite;
	animation-delay: 2000ms;
}
.next{ right:50px;}
.last{ left:50px;}
#logos{ 
	width:80vw;
	position:absolute;
	top:75vh;
	left:14vw;
	right:14vw;
}
.companylogo{
	display:table-cell;
	position:relative;
	width:15vw;
	height:10vw;
	text-align:center;
	vertical-align:middle;
	border:none;
	text-decoration:none;
}
.companylogo img{
	width:70%;
	margin:0 auto;
	padding:20px 0;
	animation:none;
 }
 .companylogo:hover img{ 
	animation: companylogo 800ms ;
 }

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #000; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #FFF; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #FFF; 
} 
 .content,.contact{
	width:70vw;
	position:absolute;
	font-size:1.5vh;
	font-weight:300;
	word-spacing:2px;
	letter-spacing:1px;
	line-height:2.5vh;
 }
  .content{
	color:#fff;
	text-align:left;
	top:10vh;
	bottom:30vh;
	left:15vw;
	right:15vw;
 }

 .col{
	 width:40%;
	 height:60%;
	 float:left;
	 min-width:300px;
	 margin:0 2.5%;
	 padding:0 2.5%;
	 overflow:hidden;
}
 .contact .col{ margin:0; padding:0; margin-top:15vh; margin-right:5px; min-width: 250px;}
.scroll{overflow-y:scroll; text-align:left;}
p{ margin-bottom:1vh; }
.contact{top:25vh; left:15vw; color:#FFFFFF; font-size:20px; line-height:30px; text-align:left;animation: contact 4000ms;}
.blink{text-decoration:none;color:#FFFFFF;  animation: blink 3s infinite;}
.blink:hover{color:#FD0509; animation:none;}
.cursive{ font-family: 'Cormorant Garamond', serif; font-size:3.5vh; line-height:5vh; margin-bottom:5vh;}
hr{width:90%; margin:50px 5%; clear:both;}
